
Piratenversammlung / Assemblée Pirate - Motion #7119

Wahl des Vorstandes

19 February 2016 16:39 - Atropos

Status: Considered Start date: 19 February 2016

Priority: Normal Due date:  

Assignee: smutje1982m % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2016v1   

Description

Die Versammlung möge den Vorstand neu wählen. Dieser Antrag ist durch die Statuten vorgesehen.

History

#1 - 01 March 2016 21:31 - Atropos

L’Assemblée procède à l’élection du Comité. Cette élection est prévue par les statuts.

#2 - 03 March 2016 09:59 - Atropos

- Status changed from New to Tabled

#3 - 07 March 2016 10:48 - Atropos

- Status changed from Tabled to Considered

Es wurde ein neuer Vorstand gewählt.
